1. Fabrik 3.9 has been released. If you have updated Joomla to 3.9, this is a required update.
    Dismiss Notice

YES/NO element problem after upgrade to 3.9

Discussion in 'Community' started by sob_k, Feb 10, 2019.

  1. beatty_t

    beatty_t New Member

    Level: Community
  2. keianrad

    keianrad Member

    Level: Community
    I have same problem after updating to 3.9. both yesno and radiobutton (group option) elements don't work. Is there any solution to fix it?

    I am using warp 7 framework.
     
  3. sob_k

    sob_k Member

    Level: Community
    Yes, read this:
     
  4. keianrad

    keianrad Member

    Level: Community
    didn't work for me.

     
  5. cheesegrits

    cheesegrits Support Gopher Staff Member

    Level: Community
    Is there a free Warp 7 template I can test with?

    -- hugh
     
  6. keianrad

    keianrad Member

    Level: Community
  7. keianrad

    keianrad Member

    Level: Community
    friendly bump
     
  8. keianrad

    keianrad Member

    Level: Community
    friendly bump :(
     
  9. lousyfool

    lousyfool Active Member

    Level: Community
    @keianrad:
    In the template settings, "Bootstrap" section, have you checked "Disable Bootstrap"?
    Make sure it's unchecked.
     
  10. keianrad

    keianrad Member

    Level: Community
    No, it is unchecked.

     
  11. lousyfool

    lousyfool Active Member

    Level: Community
    Hmm, have a URL then? "Don't work" is a bit generic...
     
  12. keianrad

    keianrad Member

    Level: Community
    Click here to see the website.

    Thank you for your help.

     
  13. lousyfool

    lousyfool Active Member

    Level: Community
    Please check your browser console: you have an "Unexpected token ," error in the form. Get rid of that first?
     
    keianrad likes this.
  14. lousyfool

    lousyfool Active Member

    Level: Community
    There you go... guess that did it! :)
     
  15. keianrad

    keianrad Member

    Level: Community
    No, I just restored the backup to the previous version to fix the issue temperately. I will try to work on it on my local.

    That error is related to a form autofill plugin.


     

Share This Page